Debian Bug report logs - #539792
(snappea_3.0d3-20/avr32): FTBFS: Outdated config.{sub,guess}

version graph

Package: snappea; Maintainer for snappea is Debian QA Group <packages@qa.debian.org>; Source for snappea is src:snappea.

Reported by: bradsmith@debian.org

Date: Mon, 3 Aug 2009 17:18:07 UTC

Severity: wishlist

Found in version snappea/3.0d3-20

Fixed in version 3.0d3-21

Done: Regis Boudin <regis@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Ben Burton <bab@debian.org>:
Bug#539792; Package snappea. (Mon, 03 Aug 2009 17:18:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to bradsmith@debian.org:
New Bug report received and forwarded. Copy sent to Ben Burton <bab@debian.org>. (Mon, 03 Aug 2009 17:18:09 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: bradsmith@debian.org
To: submit@bugs.debian.org
Subject: (snappea_3.0d3-20/avr32): FTBFS: Outdated config.{sub,guess}
Date: Mon, 3 Aug 2009 18:14:44 +0100 (BST)
Package: snappea
Version: 3.0d3-20
Severity: wishlist
User: bradsmith@debian.org
Usertags: avr32

Hi,

Whilst building your package on AVR32, the build failed due to outdated
config.{sub,guess} files.

Full build logs available:

  http://buildd.debian-ports.org/build.php?pkg=snappea&arch=avr32&ver=3.0d3-20

Regards,
Bradley Smith

--
Bradley Smith                                     brad@brad-smith.co.uk
Debian GNU/Linux Developer                         bradsmith@debian.org
GPG: 0xC718D347       D201 7274 2FE1 A92A C45C EFAB 8F70 629A C718 D347




Reply sent to debian-devel@lists.debian.org:
You have taken responsibility. (Mon, 05 Mar 2012 14:39:08 GMT) Full text and rfc822 format available.

Notification sent to bradsmith@debian.org:
Bug acknowledged by developer. (Mon, 05 Mar 2012 14:39:09 GMT) Full text and rfc822 format available.

Message #10 received at 539792-done@bugs.debian.org (full text, mbox):

From: Regis Boudin <regis@debian.org>
To: debian-devel-changes@lists.debian.org
Subject: Accepted snappea 3.0d3-21 (source amd64)
Date: Wed, 21 Sep 2011 19:47:54 +0000
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 21 Sep 2011 20:20:14 +0100
Source: snappea
Binary: snappea snappea-dev
Architecture: source amd64
Version: 3.0d3-21
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Regis Boudin <regis@debian.org>
Description: 
 snappea    - program for creating and studying hyperbolic 3-manifolds
 snappea-dev - development files for SnapPea hyperbolic 3-manifold tool
Closes: 539972
Changes: 
 snappea (3.0d3-21) unstable; urgency=low
 .
   * QA upload.
   * Package has been orphaned, set maintainer to Debian QA.
   * Remove duplicate section field from debian/control.
   * Update gonfig.{sub,guess}. Closes: 539972.
   * Stop shipping la file.
Checksums-Sha1: 
 a8153ac219444a611c25b5d9d034e6b6a92d99b8 1050 snappea_3.0d3-21.dsc
 e3283a289cf98204dc2b449e2b14fbc556f8b6b9 636350 snappea_3.0d3-21.diff.gz
 18f4b0371244643fc6c157c1587f4b7347baebcc 634074 snappea_3.0d3-21_amd64.deb
 d54fdacbfaa08d4090da878bfebb39abc63b501b 286818 snappea-dev_3.0d3-21_amd64.deb
Checksums-Sha256: 
 3cf31e915f308e8d64ebe43324d39c8478a5706ca1c8aacccaccd7e0769caa68 1050 snappea_3.0d3-21.dsc
 5131296068f9ab1ada3d6f0a761b1cd06affe39e3560f1f03ad87cb6659d4c36 636350 snappea_3.0d3-21.diff.gz
 202ab9b56a9e51659841dea0fb6b51070126da6acf799ba8d9bfb473997af78f 634074 snappea_3.0d3-21_amd64.deb
 389f37df89cc4750d10ea9ffdfdb53ff000b98a8b42c78774923e3c277999a4e 286818 snappea-dev_3.0d3-21_amd64.deb
Files: 
 2013d7f01f57968b1776990f28a30a90 1050 math extra snappea_3.0d3-21.dsc
 c0753053fa121ecdba888c90661d54ee 636350 math extra snappea_3.0d3-21.diff.gz
 66b605d44b105bc58c0898c7bfad3d86 634074 math extra snappea_3.0d3-21_amd64.deb
 96d71b2b6b44a2e3e2e7d58b6ff5a0c6 286818 libdevel extra snappea-dev_3.0d3-21_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk56O2QACgkQVE17sLEtWVqnMACggNNrFaBqsLSU+qDuM9kcK8ac
LzoAoJFioFg7OrmZAAfsh/Hvs8eT6Wxb
=QcBL
-----END PGP SIGNATURE-----


Accepted:
snappea-dev_3.0d3-21_amd64.deb
  to main/s/snappea/snappea-dev_3.0d3-21_amd64.deb
snappea_3.0d3-21.diff.gz
  to main/s/snappea/snappea_3.0d3-21.diff.gz
snappea_3.0d3-21.dsc
  to main/s/snappea/snappea_3.0d3-21.dsc
snappea_3.0d3-21_amd64.deb
  to main/s/snappea/snappea_3.0d3-21_amd64.deb


-- 
To UNSUBSCRIBE, email to debian-devel-changes-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: http://lists.debian.org/E1R6Slu-000365-K8@franck.debian.org







Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 03 Apr 2012 07:54:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 10:24:45 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.